header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
  font-weight: 400;
}
.header {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
}
.header-logo {
  /* width: 113px; */
  width: 6vw;
}

.header-main.scrolled .header-menu {
  background: #fff;
  padding: 0.75rem 1.5rem;
  box-shadow: 0 0 8px #0000001f;
  transition: 0.3s ease-in-out;
}
.header-main.scrolled .header-logo {
  width: 0;
  transition: 0.3s ease-in-out;
}

.header-main.scrolled .logo-b {
  opacity: 0;
  transition: 0.3s ease-in-out;
}
.header-menu {
  display: flex;
  gap: 3vw;
  padding: 0.75rem 0;
  margin: 0.75rem 0;
  border-radius: 50px;
}
.header-menu a:hover {
  color: #000;
  transition: 0.5s ease-in-out;
}
.header-menu-list {
  color: #000;
  display: flex;
  align-items: center;
  position: relative;
}
.header-menu-list::after {
  content: "";
  background: #ffcf69;
  height: 2px;
  width: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.header-menu-list:hover::after,
.header-menu-list.active::after {
  width: 100%;
  transition: 0.3s ease-in-out;
}
/* 
.header-menu .dropdown-item:hover {
  background-color: unset;
} */
.dropdown-menu.dropdown-lang {
  transform: translate(0px, 45px) !important ;
  border: none;
}
.dropdown-item:hover{
      background: #ffcf69;
      transition: 0.3s ease-in-out;
}
@media (max-width: 991px) {
  header {
    height: 50px;

  }

  .header-mobile-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    height: 100%;
    padding: 0 1rem;
    position: relative;
  }
  .header-logo {
    display: block;
    width: 50px;
    position: absolute;
    top: 0;
    background: #fff;
  }
  .logo-b {
        height: auto;
  }

  /* hamburger */
  .menu-toggle {
    width: 30px;
    height: 22px;
    position: relative;
    border: none;
    background: none;
    cursor: pointer;
    z-index: 1001;
  }

  .menu-toggle span {
    position: absolute;
    width: 100%;
    height: 2px;
    background: #083c5d;
    left: 0;
    transition: 0.3s ease;
  }

  .menu-toggle span:nth-child(1) {
    top: 0;
  }
  .menu-toggle span:nth-child(2) {
    top: 9px;
  }
  .menu-toggle span:nth-child(3) {
    top: 18px;
  }

  .menu-toggle.active span:nth-child(1) {
    transform: rotate(45deg);
    top: 9px;
    background-color: #fff;
  }

  .menu-toggle.active span:nth-child(2) {
    opacity: 0;
  }

  .menu-toggle.active span:nth-child(3) {
    transform: rotate(-45deg);
    top: 9px;
    background-color: #fff;
  }

  .side-menu {
    position: fixed;
    top: 0;
    right: -300px;
    width: 300px;
    height: 100%;
    background: #000;
    padding: 80px 20px;
    transition: 0.4s ease;
    z-index: 1000;
    color: #fff;
  }
  .side-menu a {
    color: #fff;
  }
  .side-menu ul {
    padding: 0;
    margin: 0;
  }
  .side-menu li {
    list-style-type: none;
    padding-bottom: 1.5rem;
  }

  .side-menu.open {
    right: 0;
  }

  .overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    z-index: 999;
  }

  .overlay.show {
    opacity: 1;
    visibility: visible;
  }
  .nav-lang.active {
    color: #d8b83a;
    font-weight: 600;
  }
}
